
body {
  font-family: Lucida Grande, Trebuchet MS, Verdana, Helvetica, sans-serif;
  font-size: small;
  color: #c0c0c0;
  background-color: #000000;
}

table {
  font-size: 10pt;
  color: #c0c0c0;
}

img {
  border: 0px;
}

b {
  color: #ffffff;
}

a:link {
	color: #0687FF;
	text-decoration: none;
	}
a:visited { 
	color: #0687FF;
	text-decoration: none;
	}
a:hover { 
	color: #36b7FF;
	text-decoration: none;
	}
a:active { 
	color: #0687FF;
	text-decoration: none;
	}
